html,
body {
    height: 100%;
    margin: 0;
    font-size: 18px;
    line-height: 1.85;
    font-family: Microsoft JhengHei, Arial, Helvetica, sans-serif;
}

.m-right {
    display: flex;
    align-items: center;
}

.content {
    display: flex;
    height: 100%;
    padding: 0;
}

@media (max-width: 991px) {
    .content {
        height: auto;
        width: 100%;
    }
}

.content>div {
    box-sizing: border-box;
}

.left-sidebar {
    flex-basis: 300px;
    flex-grow: 0;
    flex-shrink: 0;
    border-right: 1px #DEDEDE solid;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #fff;
}
.left-sidebar .logo-box.en>img {
    margin: 0.5rem 0;
}
.nav-wrapper {
    display: none;
}

@media (max-width: 991px) {
    .left-sidebar {
        display: none;
    }

    .music-box {
        display: none;
    }

    .nav-wrapper {
        display: block;
        position: fixed;
        background-color: #fff;
        width: 100%;
        z-index: 2;
        border-bottom: 1px #DEDEDE solid;
    }

    .nav-wrapper .navbar {
        margin-left: 1rem;
    }

    .nav-wrapper .nav-box .item-1:nth-child(3) a span {
        margin-left: 30px;
    }
}

.left-sidebar .logo-box {
    border-bottom: 1px #DEDEDE solid;
    padding: 1.5rem;
}

.left-sidebar .logo-box a {
    margin-bottom: 1.5rem;
    display: block;
}


.left-sidebar .logo-box img {
    max-width: 280px;
    width: 100%;
}

.top-search {
    display: flex;
    border: 1px #D8D8D8 solid;
    margin: 1rem;
    justify-content: space-between;
}

.top-search .searchType {
    height: 28px;
    border: none;
}

.top-search .search-field {
    line-height: 38px;
    margin: 0;
    padding: 0 10px;
    border: none;
}

.top-search input,
.top-search select {
    outline: none;
}

.top-search .pretty-select {
    /* appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none; */
    background: url(../img/polygon.svg) no-repeat right;
    padding-left: 10px;
    cursor: pointer;
    flex: 1;
    margin: 5px 0;
    border-right: 1px #B4B4B4 solid;
    color: #513C06;
    font-size: 16px;
    font-weight: bold;
}

.top-search .pretty-select::-ms-expand {
    display: none;
}

.top-search button {
    border: none;
    background: #fff;
    color: #EAA55A;
    font-size: 18px;
}

@media screen and (max-width:1200px) {
    .top-search .search-field {
        width: 62%;
    }

}

@media screen and (max-width:991px) {

    .top-search {
        display: none;
    }

}

.left-sidebar .nav-box {
    height: calc(100vh - 382px);
    overflow: auto;
}

@media screen and (max-width:1200px) {
    .left-sidebar .nav-box {
        height: calc(100vh - 412px);
    }
}


.left-sidebar .nav-list ul {
    padding: 0;
}

.left-sidebar .nav-list li {
    position: relative;
    list-style: none;
    display: flex;
    align-items: center;
    line-height: 60px;
    padding-left: 25px;
}

.left-sidebar .nav-list li:hover {
    background-color: #CEA971;
    transition: all 0.3s ease-in-out;
    border-left: 5px #513C06 solid;
}

.left-sidebar .nav-list li a {
    text-decoration: none;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}

.left-sidebar .nav-list li:hover a {
    color: #fff;
}

.left-sidebar .nav-list li i.nav-icon,
.m-nav .nav-item .nav-icon {
    content: "";
    margin-right: 10px;
    background-size: 100%;
    width: 25px;
    height: 25px;
    display: none;
}

.m-nav .nav-item .nav-icon {
    margin-right: 0;
    margin-bottom: 5px;
}

.left-sidebar .nav-list li:nth-child(1) i.nav-icon {
    background-image: url(../image/ant-design_home-filled.svg);

}

.left-sidebar .nav-list li:hover:nth-child(1) i.nav-icon {
    background-image: url(../image/w-ant-design_home-filled.svg);
}

.left-sidebar .nav-list li:nth-child(2) i.nav-icon {
    background-image: url(../image/majesticons_music.svg);

}

.left-sidebar .nav-list li:hover:nth-child(2) i.nav-icon {
    background-image: url(../image/w-majesticons_music.svg);
}

.left-sidebar .nav-list li:nth-child(3) i.nav-icon {
    background-image: url(../image/icon-park-solid_folder-music.svg);

}

.left-sidebar .nav-list li:hover:nth-child(3) i.nav-icon {
    background-image: url(../image/w-icon-park-solid_folder-music.svg);
}

.left-sidebar .nav-list li:nth-child(4) i.nav-icon {
    background-image: url(../image/ic_round-queue-music.svg);

}

.left-sidebar .nav-list li:hover:nth-child(4) i.nav-icon {
    background-image: url(../image/w-ic_round-queue-music.svg);
}

.left-sidebar .nav-list li:nth-child(5) i.nav-icon {
    background-image: url(../image/mdi_link-box-variant.svg);

}

.left-sidebar .nav-list li:hover:nth-child(5) i.nav-icon {
    background-image: url(../image/w-mdi_link-box-variant.svg);
}

.left-sidebar .nav-list li:nth-child(6) i.nav-icon {
    background-image: url(../image/mdi_account-music.svg);

}

.left-sidebar .nav-list li:hover:nth-child(6) i.nav-icon {
    background-image: url(../image/w-mdi_account-music.svg);
}

.lang-dox {
    height: 120px;
    /* border-top: 1px #DEDEDE solid; */
    padding: 0.5rem 1rem 1rem;
    display: flex;
    align-items: flex-start;
}

@media screen and (max-width:1200px) {
    .lang-dox {
        margin-bottom: 50px;
    }
}

@media screen and (max-width:991px) {
    .lang-dox {
        border: none;
        margin-top: 1rem;
        margin-bottom: 0;
    }
}

.lang-dox i {
    font-size: 20px;
    color: #EAA55A;
    margin-top: 0.3rem;
    margin-right: 10px;
}

.lang-dox select {
    background-color: #E9E8E9;
    color: #707070;
    font-size: 18px;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    padding: 2px 0.5rem;
    cursor: pointer;
    width: 100%;
}

.home.main {
    flex: 1 2 600px;
    background-color: #FAFAFA;
    position: relative;
    height: 100%;
    overflow-y: scroll;
    /* padding-top: 0.5rem;
     display: flex;
    flex-direction: column;
    justify-content: space-between; */
}

@media (max-width: 991px) {
    .home.main {
        overflow-y: auto;
    }
}

.today-box {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    overflow-x: hidden;
    padding: 2rem 1.5rem 2rem;
}

@media (max-width: 991px) {
    .today-box {
        overflow-y: unset;
        padding: 100px 1rem 5%;
    }
}

.today-box .today-alb-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

@media (max-width: 1399px) {
    .today-box .today-alb-info {
        flex-direction: column;
    }
}

@media (max-width: 991px) {
    .today-box .today-alb-info {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}


/* .today-div-img {
    max-width: 528px;
    width: 100%;
    position: relative;
}

@media (max-width: 1560px) {
    .today-div-img {
        width: 60%;
    }
}


@media screen and (max-width:580px) {
    .today-div-img {
        width: 80%;
    }
}

.today-div-img::before {
    content: '';
    position: absolute;
    top: 0;
    right: -210px;
    background-image: url(.././image/cd.png);
    background-repeat: no-repeat;
    background-size: 90%;
    padding-bottom: 100%;
    background-position: right center;
    width: 100%;
    z-index: 0;
}

@media screen and (max-width:768px) {
    .today-div-img::before {
        right: -150px;
    }
}

@media screen and (max-width:580px) {
    .today-div-img::before {
        right: -45px;
    }
}

.today-div-img .today-img {
    background-image: url(../image/home-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 100%;
    display: block;
    position: relative;
    z-index: 0;
}

.today-div-img .today-img {
    max-width: 100%;
} */

.today-div-img {
    width: 80%;
    display: flex;
    flex-direction: row;
    position: relative;
}

@media (max-width: 1399px) {
    .today-div-img {
        justify-content: center;
    }
}

@media (max-width: 991px) {
    .today-div-img {
        width: 80%;
    }

}

@media (max-width: 767px) {
    .today-div-img {
        width: 100%;
        margin-left: 0;
        justify-content: flex-start;
    }
}


.today-img {
    width: 60%;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    padding-bottom: 60%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}


@media (max-width: 767px) {
    .today-img {
        width: 70%;
        padding-bottom: 70%;
    }
}

.today-cd {
    background-image: url(../image/cd.png);
    width: 57%;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 70px;
    transform: translate(0, -41%);
    padding-bottom: 70%;
    z-index: 0;
}

@media (max-width: 1399px) {
    .today-cd {
        right: -60px;
        width: 60%;
    }
}

@media (max-width: 767px) {
    .today-cd {
        right: 0;
        width: 60%;
    }
}

.today-intro {
    display: flex;
    width: 100%;
    padding: 1rem;
    margin: 0 auto 2.5rem;
    background-color: #E8E7E8;
    position: relative;
    padding-left: 190px;
}

.today-intro .title {
    margin-bottom: 0.5rem;
}

.today-intro .title span {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.today-intro .txt {
    color: #5E5E5E;
    line-height: 185%;
    font-size: 18px;
    width: 100%;
}

/* .today-intro .txt p {
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    box-sizing: border-box;
    font-size: 18px;
}*/

.today-intro .today-imfo {
    display: flex;
    flex-direction: column;
}

.ribbon-box {
    position: absolute;
    top: -20px;
    left: 20px;
    margin-right: 2rem;
    width: 100%;
    max-width: 170px;
}

.ribbon-box img {
    width: 85%;
    max-width: 470px;
}

@media (max-width: 1399px) {
    .ribbon-box {
        position: absolute;
        top: -20px;
        left: 10px;
        margin-right: 1rem;
        max-width: 100px;
    }

    .ribbon-box img {
        width: 100%;
    }

    .today-box .today-intro {
        padding-left: 1rem;
    }

    .today-box .today-title {
        display: flex;
        align-items: flex-start;
        flex-direction: row;
    }

    .today-intro .title {
        margin-left: 110px;
    }

    .today-intro .txt {
        text-indent: 7em;
    }
}

@media (max-width: 767px) {
    .ribbon-box {
        top: -10px;
    }
}

@media (max-width: 575px) {
    .ribbon-box {
        position: relative;
        top: 0;
        left: 0;
        margin-right: 0;
    }

    .today-intro .title {
        margin-left: 1rem;
    }

    .today-box .today-title {
        align-items: center;
    }

    .today-intro .txt {
        margin-top: 1rem;
        text-indent: 0;
    }
}

/* 
.ribbon:after {
    content: "";
    position: absolute;
    display: block;
    top: 10px;
    border: 30px solid #BD8229;
    left: 0;
    border-left-width: 90px;
    border-right-color: transparent;
    z-index: 0;
    transform: rotate(90deg);
} */

.album_name {
    width: 100%;
}

@media (max-width: 1399px) {
    .album_name {
        text-align: center;
        margin-bottom: 1rem;
    }
}

@media (max-width: 991px) {
    .album_name {
        text-align: center;
        margin-bottom: 2rem;
    }
}

.today-singer-en {
    font-size: 20px;
    color: #005bac;
    font-weight: bold;
}

@media (max-width: 575px) {
    .today-singer-en {
        padding-top: 1rem;
    }
}

.today-singer-en p {
    margin-bottom: 0;
    font-style: italic;
}

.today-singer-tr {
    font-size: 20px;
    font-weight: bold;
    color: #005bac;
    padding-top: 1rem;
}

.today-singer-tr p {
    margin-bottom: 0;
}

.today-btn {
    position: relative;
    right: 35px;
}

/*
@media (max-width: 991px) {
    .today-btn {
        margin: 0.5rem 0;
        justify-content: center;
    }
} */

.today-btn .listen-now a {
    background: url(../image/listen-btn-bg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    line-height: 25px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 170px;
    height: 50px;
    color: #4c4c4c;
    text-decoration: none;
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.today-btn .listen-now a i {
    background-image: url(../image/lis-arrow.png);
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-position: center right;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    right: -35px;
    transform: translate(0, -46%);
}

.today-btn .listen-now a span {
    flex: 1;
    margin-left: 30px;
    display: block;
}

.music-box.home {
    padding-top: 2rem;
}

.music-box {
    flex: 0 1 390px;
    height: 100%;
    overflow-y: scroll;
    background-color: #fff;
    border-left: 1px #DEDEDE solid;
    padding-top: 1rem;
}

@media (max-width: 1560px) {
    .music-box {
        flex: 0 1 370px;
        overflow-x: hidden;
    }
}

@media (max-width: 1440px) {
    .music-box {
        flex: 0 1 350px;
    }
}

.music-div {
    margin: 0 1rem 2rem 1rem;
}

.music-list {
    display: flex;
    background: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 1rem;
    flex-direction: column;
    font-size: 18px;
}

.music-list .video iframe {
    height: 136px !important;
}

.music-list .song-title span,
.music-list .original-author span {
    font-weight: bolder;
}

.music-list .lang-btn {
    display: flex;
    align-content: center;
    justify-content: flex-start;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.music-list .lang-btn a {
    border: 1px #CC5526 solid;
    text-decoration: none;
    padding: 3px 1rem;
    color: #CC5526;
    letter-spacing: 2px;
    border-radius: 3px;
    background-color: #FFF2E4;
    transition: all 0.3s ease-in-out;
}

.music-list .lang-btn select {
    border: 1px #CC5526 solid;
    text-decoration: none;
    padding: 3px 1rem 3px 0.5rem;
    color: #CC5526;
    letter-spacing: 2px;
    border-radius: 3px;
    background-color: #FFF2E4;
    margin-left: 1rem;
}


.music-list .lang-btn a:hover {
    background-color: #CC5526;
    color: #fff;
}

.music-list.home .m-photo {
    padding-bottom: 1rem;
}

.m-photo {
    overflow: hidden;
    padding-bottom: 2rem;
}

.m-photo img {
    max-width: 100%;
}

.m-txt {
    flex: 0 0 300px;
}

@media (max-width: 1440px) {
    .m-txt {
        flex: 1;
    }
}

.m-txt li a {
    font-size: 16px;
    text-decoration: none;
    color: #000;
}

.m-txt li a:hover {
    color: #D85B00;
}

.main-title {
    position: relative;
    background-image: url(../image/title-bg.png);
    background-position: left;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    padding: 1rem;
    margin: 1rem;
    z-index: 2;
}

/* @media (max-width: 768px) {

    .main-title,
    .article-div .b-title {
        max-width: 720px;
        margin: 1rem auto;
    }
} */


.main-title span {
    font-size: 30px;
    color: #000;
    font-weight: bold;
    display: block;
    line-height: 1.5;
}

.album-main-box .main-title .song-b-title span {
    display: inline-block;
}

.main-s_title {
    position: relative;
    /* padding-left: 45px; */
    margin-bottom: 1rem;
}

.main-s_title span {
    font-size: 22px;
    font-weight: bold;
    color: #df6b00;
}

.main-s_title:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: #C59277;
    border-radius: 50%;
    margin-right: 6px;
}


/* .main-s_title:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    content: "\f02c";
    background: #ffca2c;
    color: white;
    font-weight: 900;
    font-size: 16px;
    border-radius: 50%;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 32px;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%) rotateY(-180deg);
}

.main-s_title:after {
    content: '';
    display: block;
    position: absolute;
    left: 28px;
    height: 0;
    width: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 12px solid #ffca2c;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
} */


.mob-music {
    display: none;
}

@media screen and (max-width:1200px) {
    .music-box {
        display: none;
    }

    .mob-music {
        display: block;
    }
}

.mob-music {
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: #ac3838;
    width: 100%;
    border-radius: 0;
    line-height: 50px;
    font-weight: bold;
    padding: 0 10px;
    font-size: 16px;
}

.mob-music i img {
    width: 22px;
    height: 22px;
    display: block;
    margin-right: 10px;
}

.mob-music i img {
    max-width: 100%;
}

.mob-music a {
    text-decoration: none;
    color: #fff;
    display: block;
    font-size: 18px;
}

.mob-music-div {
    display: flex;
    align-items: center;
    justify-content: center;
}


/*mobile*/

.mobile-navbar .logo {
    height: 66px;
}

.mobile-navbar .navbar-button-group {
    padding: .25rem .75rem;
}

.mobile-navbar .navbar {
    background: rgba(255, 255, 255, 0);
    flex-flow: nowrap;
    z-index: 2;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 18px;
    padding-right: 0px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.mobile-navbar .navbar.shrink {
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
}

.mobile-navbar .fixed-top {
    z-index: 1033;
}

.mobile-navbar .mobile-navbar-content {
    height: calc(100vh - 125px);
    padding-top: 10px;
    background: rgba(6, 54, 113, 0.9);
}

.mobile-navbar .mobile-navbar-content .list {
    overflow: auto;
    height: 100%;
}

.mobile-navbar .menu-btn {
    padding: 0px 6px;
}

.mobile-navbar .menu-btn .burger {
    position: relative;
    width: 36px;
    height: 40px;
    z-index: 1001;
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.mobile-navbar .menu-btn .burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #FFF;
    border-radius: 30px;
    opacity: 1;
    left: 0;
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.mobile-navbar .navbar.shrink .menu-btn .burger span {
    background: #E5841C;
}

.mobile-navbar .menu-btn .burger span:nth-child(1) {
    top: 9px;
}

.mobile-navbar .menu-btn .burger span:nth-child(2) {
    top: 20px;
}

.mobile-navbar .menu-btn .burger span:nth-child(3) {
    top: 31px;
}

.mobile-navbar .menu-btn:not(.collapsed) span:nth-child(1) {
    top: 20px;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.mobile-navbar .menu-btn:not(.collapsed) span:nth-child(2) {
    opacity: 0;
}

.mobile-navbar .menu-btn:not(.collapsed) span:nth-child(3) {
    top: 20px;
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.mobile-navbar .navbar.shrink .menu-btn:not(.collapsed) .burger span {
    background: #FFF;
}

.mobile-navbar .navbar.shrink .logo {
    height: 51px;
}

.mobile-navbar .navbar.shrink .logo .logo-img {
    display: none;
}

body.no-scroll .mobile-navbar .navbar {
    background: rgba(6, 54, 113, 0.9);
    box-shadow: none;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}

body.no-scroll .mobile-navbar .navbar .logo .logo-img {
    display: block;
}

body.no-scroll .mobile-navbar .navbar .logo .image-horizontal {
    display: none;
}

.mobile-navbar .language-select-wrapper {
    padding: 15px 15px 0px 15px;
    background: rgba(6, 54, 113, 0.9);
    line-height: 1;
    letter-spacing: 1px;
}

.mobile-navbar .language-select-wrapper .global-icon {
    font-size: 23px;
    color: #9DBDE3;
    margin-right: 20px;
}

.mobile-navbar .language-select-wrapper .link-group {
    width: 185px;
    display: flex;
    justify-content: space-between;
}

.mobile-navbar .language-select-wrapper .language-link {
    position: relative;
}

.mobile-navbar .language-select-wrapper .language-link:not(:last-child):after {
    position: absolute;
    content: "";
    height: 80%;
    width: 1px;
    background: #9DBDE3;
    right: -15px;
    top: 10%;
}

.mobile-navbar .language-select-wrapper .language-link a {
    color: #9DBDE3;
    text-decoration: none;
}

.mobile-navbar .language-link.active a {
    color: #fff;
}

.mobile-navbar .menu-item .link {
    text-align: center;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-top: 23px;
    padding-bottom: 30px;
}

.mobile-navbar .menu-item .link:after {
    position: absolute;
    content: "";
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%22158%22%20height%3D%227%22%20viewBox%3D%220%200%20158%207%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M90.9134%200H86.8171L79.7949%206.87154H83.8912L90.9134%200Z%22%20fill%3D%22%23D7E9FF%22%20fill-opacity%3D%220.24%22%2F%3E%3Cpath%20d%3D%22M84.558%200H80.4617L73.4395%206.87154H77.5357L84.558%200Z%22%20fill%3D%22%23D9EAFF%22%20fill-opacity%3D%220.63%22%2F%3E%3Cpath%20d%3D%22M78.2064%200H74.1101L67.0879%206.87154H71.1842L78.2064%200Z%22%20fill%3D%22%23CEE4FF%22%2F%3E%3Cpath%20d%3D%22M0%203.33984H60.1905%22%20stroke%3D%22%2390AACB%22%20stroke-opacity%3D%220.3%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M97.8086%203.33984H157.999%22%20stroke%3D%22%2390AACB%22%20stroke-opacity%3D%220.3%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 7px;
}

.mobile-navbar .menu-item .link a {
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
}

.mobile-navbar .menu-item .link a:hover {
    color: #FFF;
}

.mobile-navbar .mobile-navbar-content .community-link-group {
    padding-top: 25px;
    padding-bottom: 100px;
}

.mobile-navbar .mobile-navbar-content .community-link {
    position: relative;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 15px;
    margin-right: 15px;
    background-size: contain;
}

.mobile-navbar-overlay {
    z-index: 1;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.4);
}

.no-scroll {
    overflow-y: hidden;
}

/* #search-icon {
  font-size: 0.9rem;
  margin-top: 3px;
  margin-left: 15px;
  transition: color 0.3s ease-out;
}

#search-icon:hover {
  color: #3498db;
  cursor: pointer;
}

.search {
  transform: translate(-35%);
  -webkit-transform: translate(-35%);
  transition: transform 0.7s ease-in-out;
  color: #3498db;
} */

.no-search {
    transform: translate(0);
    transition: transform 0.7s ease-in-out;
}

.search-input {
    position: absolute;
    top: -4px;
    right: -125px;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.6s ease;
}

.search-active {
    opacity: 1;
    z-index: 0;
}

input {
    border: 0;
    border-left: 1px solid #ccc;
    border-radius: 0;
    /* FOR SAFARI */
    outline: 0;
    padding: 5px;
}

.menu-toggle .bar {
    width: 40px;
    height: 4px;
    background-color: #513C06;
    margin: 8px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 50px;
}

.menu-toggle {
    justify-self: end;
    margin-right: 1rem;
    display: none;
}

.menu-toggle:hover {
    cursor: pointer;
}

#mobile-menu.is-active .bar:nth-child(2) {
    opacity: 0;
}

#mobile-menu.is-active .bar:nth-child(1) {
    -webkit-transform: translateY(14px) rotate(45deg);
    -ms-transform: translateY(14px) rotate(45deg);
    -o-transform: translateY(14px) rotate(45deg);
    transform: translateY(14px) rotate(45deg);
}

#mobile-menu.is-active .bar:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}

@-webkit-keyframes gradbar {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes gradbar {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

@keyframes gradbar {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

.navbar img {
    max-width: 180px;
    width: 100%;
}

.navbar .nav-box {
    display: flex;
    flex-direction: column;
    position: fixed;
    flex-wrap: nowrap;
    justify-content: start;
    top: 61px;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: calc(100vh - 55px);
    transform: translate(-101%);
    text-align: center;
    overflow: hidden;
    z-index: 2;
    overflow: auto;
}

.navbar li {
    padding: 28px 15px;
}

.navbar li:first-child {
    margin-top: 50px;
}

.navbar li a {
    font-size: 1rem;
}

.menu-toggle,
.bar {
    display: block;
    cursor: pointer;
}

.mobile-nav {
    transform: translate(0%) !important;
}

.m-nav .nav-item {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px #CEA971 dashed;
}

.m-nav .nav-item:hover {
    background-color: #CEA971;
    transition: all 0.3s ease-in-out;
}

.m-nav .nav-item a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.m-nav .nav-item:hover a {
    color: #fff;
}

.m-nav .nav-item:nth-child(2) .nav-icon {
    background-image: url(../image/ant-design_home-filled.svg);

}

.m-nav .nav-item:hover:nth-child(2) .nav-icon {
    background-image: url(../image/w-ant-design_home-filled.svg);
}

.m-nav .nav-item:nth-child(3) .nav-icon {
    background-image: url(../image/majesticons_music.svg);

}

.m-nav .nav-item:hover:nth-child(3) .nav-icon {
    background-image: url(../image/w-majesticons_music.svg);
}

.m-nav .nav-item:nth-child(4) .nav-icon {
    background-image: url(../image/icon-park-solid_folder-music.png);

}

.m-nav .nav-item:hover:nth-child(4) .nav-icon {
    background-image: url(../image/w-icon-park-solid_folder-music.png);
}

.m-nav .nav-item:nth-child(5) .nav-icon {
    background-image: url(../image/ic_round-queue-music.svg);

}

.m-nav .nav-item:hover:nth-child(5) .nav-icon {
    background-image: url(../image/w-ic_round-queue-music.svg);
}

.m-nav .nav-item:nth-child(6) .nav-icon {
    background-image: url(../image/mdi_link-box-variant.svg);
}

.m-nav .nav-item:hover:nth-child(6) .nav-icon {
    background-image: url(../image/w-mdi_link-box-variant.svg);
}

.m-nav .nav-item:nth-child(7) .nav-icon {
    background-image: url(../image/mdi_account-music.svg);

}

.m-nav .nav-item:hover:nth-child(7) .nav-icon {
    background-image: url(../image/w-mdi_account-music.svg);
}

/*rwd-search*/

.rwd-search {
    display: none;
}

@media screen and (max-width:991px) {
    .rwd-search {
        display: block;
        padding-right: 20px;
    }

    .rwd-search p {
        margin: 0;
    }

    .rwd-search .btn {
        background: none;
        color: #E1B255;
        border: none;
        font-size: 2.2em;
        padding: 0;
        line-height: 0;
    }

    .rwd-search .btn:focus {
        box-shadow: none;
    }

    .rwd-input {
        width: 100%;
        display: flex;
        background-color: #e1b255;
        border-top: 1px #e5e5e5 solid;
    }

    .rwd-input .card {
        flex-direction: row;
        padding: 0;
        border: 0;
        border-radius: inherit;
        border-top: 1px #DEDEDE solid;
        border-bottom: 1px #DEDEDE solid;
        position: relative;
        z-index: 2;

    }

    .rwd-input .card .searchType {
        border: none;
        background-color: #fff;
        padding: 0px 22px 0px 10px;
        border-radius: 0px;
        color: #513C06;
        border-right: 1px #DEDEDE solid;
        font-size: 16px;
        font-weight: bold;
    }

    .rwd-input .search-field {
        flex: auto;
        border: 0;
        line-height: 40px;
        background-color: #fffaf2;
        padding: 5px 1rem;
    }

    .rwd-input #search_product_btn {
        background: none;
        border: none;
        color: #fff;
        font-size: 20px;
        background-color: #CEA971;
    }

    .rwd-input .card .searchType,
    .rwd-input .search-field:focus,
    .rwd-input #search_product_btn {
        outline: none;
    }
}

.footer-box {
    width: 100%;
    /* border-top: 1px #DEDEDE solid; */
    padding: 11.5px 0;
    text-align: center;
}

@media screen and (max-width:1200px) {
    .footer-box {
        margin-bottom: 50px;
    }
}

@media screen and (max-width:557px) {
    .footer-box {
        padding: 15.2px 0;
    }
}

.go-top {
    position: fixed;
    bottom: 50px;
    right: 50%;
    z-index: 10;
    transition: all 0.2s ease-out;
    cursor: pointer;
    display: none;
    transform: translate(-50%, 0);
}

.go-top a {
    background-color: #6d4100;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    display: block;
    position: relative;
}

.go-top a::before {
    content: 'TOP';
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxOCAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1LjQyODYgMTBMOSAzLjc1TDIuNTcxNDMgMTBMMCA4Ljc1TDkgMEwxOCA4Ljc1TDE1LjQyODYgMTBaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    position: absolute;
    top: 14px;
    left: 50%;
    width: 18px;
    height: 10px;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 15px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    font-weight: bolder;
}

@media (max-width: 1560px) {
    .go-top {
        transform: translate(-20%, 0);
    }
}

@media (max-width: 1199px) {
    .go-top {
        bottom: 90px;
        right: 34%;
    }

    .mus-top {
        bottom: 30px;
    }
}

@media (max-width: 991px) {
    .go-top {
        right: 0;
        bottom: 60px;
    }
}

.back-btn {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-bottom: 0.5rem;
    position: fixed;
    top: 30px;
    right: 435px;
    z-index: 3;
    background-color: #f88226;
    padding: 0 1rem;
    border-radius: 5px;
}

@media (max-width: 1560px) {
    .back-btn {
        right: 400px;
    }
}

@media (max-width: 1440px) {
    .back-btn {
        right: 380px;
    }
}

.back-btn i {
    position: static;
    color: #fff;
    top: 7px;
}

.back-btn-style {
    background-color: #f88226;
    border: none;
    color: #fff;
    width: 100%;
    height: 50px;
    font-size: 18px;
    padding: 0.2rem 0 0.2rem 0.5rem;
    font-weight: bolder;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.back-btn-style:hover {
    color: #fff;
}

@media (max-width: 1199px) {
    .page-main .back-btn {
        display: none;
    }

    .back-btn {
        flex-direction: row;
        margin-bottom: 0;
        position: static;
        background-color: #bc6c2f;
        padding: 0 1rem;
        border-radius: 0;
    }

    .back-btn i {
        position: static;
    }

    .back-btn-style {
        background-color: #bc6c2f;
        color: #fff;
        width: auto;
        height: auto;
        line-height: 40px;
        border-radius: unset;
        font-size: 16px;
        padding: 0;
        padding-left: 5px;
    }

}

.home .today-intro .txt {
    position: relative;
    line-height: 185%;
    transition: all 0.3s ease-in-out;
    font-size: 18px;
    padding-bottom: 0;
}

.home .today-intro .txt p {
    margin-bottom: 0;
}

.home .today-intro .txt:before {
    content: "";
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 76px;
    height: 20px;
    background: linear-gradient(to right, rgba(232, 231, 232, 0.9) 0%, rgb(232, 231, 232) 100%);
}

.home .today-intro .txt.hide {
    max-height: 60px;
    overflow: hidden;
}

.home .today-intro .txt.hide::before {
    display: block;
}

.home .today-intro .txt.hide .more-content {
    display: block;
}

.home .today-intro .txt.hide .more-content::after {
    position: relative;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    font-size: 20px;
    color: #dc7a00;
    content: "\f078";
    position: absolute;
    right: 0;
}

.home .today-intro .txt.open {
    padding-bottom: 1rem;
}

.home .today-intro .txt.open .more-content {
    display: block;
}

.home .today-intro .txt.open .more-content::after {
    position: relative;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    font-size: 20px;
    color: #dc7a00;
    content: "\f077";
    position: absolute;
    right: 0;
}


.home .today-intro .txt .more-content {
    display: none;
    position: absolute;
    text-decoration: none;
    bottom: -7px;
    right: 10px;
    color: #dc7a00;
    font-weight: bolder;
    padding-right: 22px;
}